Atenção com a versão do Mk do PC e da RB, que devem ser proximas:
PC v5.x não serve para v6x